{
  "@@locale": "en",
    "noInternet": "No Internet Connection",
  "noInternetMsg": "Please check your internet connection and try again",
  "somethingWentWrong": "Something went wrong",
  "tryAgain": "Try Again",
  "title": "Hello World",
 
  "message": "Welcome to Flutter Localization",
 
  "hola": "Hola {userName}",
  "@hola": {
    "placeholders": {
      "userName": {}
    }
  }
}